Skyrim Multiplayer SKSE

Dieses Thema im Forum "[Skyrim] Modprobleme" wurde erstellt von MultiSky, 15. April 2019.

  1. MultiSky

    MultiSky Fremdländer

    Hallo. Ich habe ein Problem mit Skyrim... Ich fand auf youtube und Google raus, das es für Skyrim eine MOD geben soll über die man zusammen spielen kann. HAb mir paar Videos auf YT angeschaut und machte anschließend bis auf 1 detail das, was diese Menschen gemacht haben. Allerdings konnte ich eine Datei oder Systemkonfig nicht bearbeiten und den "Server" nicht gefunden. SkyUI eingefügt, das SKSE sowie Tamriel online ordner nach beschreibung da halt alles gemacht..nun fand ich ein paar dateien nicht uns suchte und suchte... alls ich nach 2 tagen auf eine beschreibung auf der seite fand wo stand das man diesen Server nicht (mehr) oder halt braucht. wusste dann nicht ob jetzt alles startklar ist also versuchte ich skyrim (nicht sky-SkSE) zu starten und da kam so eine meldung wo stand" youre game version NOT supported, supported patches: 1.1.21.0 usw... egal ob ich SKSE starte oder das "normale" Skyrim, kommt immer die meldung. ich bin wirklich nicht erfahren mit mods bei skyrim noch check ich alles... Ich bin kurz davor Skyrim einfach im regal verstauben zu lassen. Kann mir bitte jemand helfen? Ich hab es sogar deinstalliert, neu installiert und über meinen Steam acc auf fehlerhafte dateien überprüfen lassen. Zeigte mir auch etwas an das 1 fehlerhafte datei neu angefordert wird. So kein plan wie ich die mod installiere und es läuft.. Könnt ihr mir helfen?
     
  2. Werbung (Nur für Gäste)
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden